@charset "utf-8";
@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font-awesome/fontawesome-webfont.woff) format("woff"),url(../font-awesome/fontawesome-webfont.ttf) format("truetype")}


@font-face {
  font-family: 'Opensans';
  font-style: normal;
  font-weight: 300;
  src: local('Opensans'), local('Opensans-Regular'), url(../font/opensans-regular.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Opensans';
  font-style: normal;
  font-weight: 500;
  src: local('Opensans Semibold'), local('Opensans-Semibold'), url(../font/opensans-semibold.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Opensans';
  font-style: normal;
  font-weight: 700;
  src: local('Opensans Bold'), local('Opensans-Bold'), url(../font/opensans-bold.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/*basic*/
img,object{max-width:100%}
img{-ms-interpolation-mode:bicubic;border:0}
*{margin:0;padding:0}
li,ol,ul{list-style:none}
strong{font-weight:700;color: #555;font-size: 15px}
p{margin:0;padding:0 0 1rem}
a.links{ color:#e30000; }
a.links:hover{ text-decoration:underline; }  

body{font-family: Opensans;color:#495057; font-weight: 300; font-size:0.875rem;  line-height:1.375rem}
hr{ border-top:1px #ddd dashed; margin:1rem 0}
table{margin:5px 0 0;width:100%;}
.table-responsive{margin-bottom:20px}
table,td{border:1px solid #999!important}
.table>tbody>tr{background-color:#fff}
.table>tbody>tr:nth-of-type(odd){background-color:#fff}
.table-hover>tbody>tr:hover,.table>tbody>tr:nth-of-type(odd):hover{background-color:#fff}  
.table .top{background:#f2f2f2!important;}  
.table>tbody>tr>td{vertical-align:middle;padding:8px;font-size:14px;line-height:18px} 
.etw_hometitle,h2{ padding:0.5rem 0 1.25rem;font-size:1.5rem; color:#202020;font-weight:700; margin: 0;}
.etw_hometitle{font-size:1.35rem; text-transform:uppercase; padding-bottom:1.125rem; color:#202020; margin-bottom:1rem} 
inquiry,u.inquiry{text-decoration: none; color:#666;}
u.inquiry:after{content:"INQUIRY"; display:inline-block;background:#e3e4e5; color:#666;text-align: center;line-height: 1;padding:4px 10px;font-size:12px;  float:left; width:88px}
u.inquiry:hover:after{ background:#285a92; color:#fff;} 
/*头部*/
#header{width:100%;position:fixed; top:0; right:0; left:0; z-index:100; background: #fff; margin:0 auto; }
#headerin{width:100%; margin:0px auto; max-width:1140px; }
#etw_logo{ width:auto;float:left;margin-top: 0.8rem;margin-bottom: 0.8rem;display: none;}
.navbtn{ margin-top:1rem;}
#etw_language{float:right; height:35px; padding-top:0.7rem;  min-width:80px;text-align: right;width: 40%}
#etw_language .dropdown-item{ display:inline-block;width:auto; font-size:0.875rem; padding:0.4rem 0.7rem 0.4rem;color:#333; font-weight:300; min-width:80px;}
#etw_language .dropdown-item:hover{ color:#4ab0c9; text-decoration:underline; background:none} 


.top-nav{ width:auto; float:left;margin-top: 1rem;margin-bottom: 0.5rem}
.navbar{ padding:0 1rem;}
.navbar-collapse{justify-content:center;}
.navbar-light .navbar-nav .nav-link{color:#333; font-size:0.875rem;line-height:1rem; font-weight:700;}
.navbar-light .navbar-nav .active .nav-link,.navbar-light .navbar-nav .nav-link:hover{background-color:none;color:#cc0000;}
.navbar-light .navbar-nav .dropdown-menu a:hover{color:#e30000;}
.navbar-light .navbar-nav .dropdown-item{font-weight:300; font-size:0.8375rem; line-height:1.125rem} 
.dropdown-item{ white-space:normal; min-width:16rem;}
.dropdown-item.active, .dropdown-item:active{background: #fff;color: #e30000}
#menu-items li a.dq{color: #cc0000}

.etw_logo1{padding-left: 2rem;padding-right: 1rem}

#tags{ width:100%; padding-bottom:1rem; margin:0 auto;}
#tags_title{ display:block; color:#333; font-size:1rem; font-weight:600; line-height:25px; text-align:left; padding:10px 0 0 0;} 
#tags>related>a{ padding: 0 10px 0 0; margin:0 5px 3px 0;color:#777;display:inline-block;line-height:16px;font-size:13px; }

/*首页附加样式*/
#etw_banner{width:100%; height:auto; position:relative; margin:0 auto; text-align:center;}
.banner_txt {position: absolute;width:100%; max-width:1140px; height:100%;margin: 0 auto;left:0rem;bottom: 0%;right:0px; top:0px;}
.bannerinfo{width: 500px;float:left; margin-top:3%; color:#e30000; position:relative;text-align: left;margin-left: 5%}
.banner_txt h1{font-size:1.6rem; line-height:2.25rem; color:#fff;font-weight:700;text-align:left;text-shadow: 2px 3px 10px #000;padding: 1rem;text-transform: uppercase;position: relative;border: 2px solid #fff;z-index: 1;border-top: none;padding-top: 2rem;margin-top: -28px;margin-bottom: 1rem}
.banner_img{text-align: center;position: relative;} 
.banner_img:before{position: absolute;content: "";height: 2px;width: 180px;left: 0;top: 18px;background: #fff;right: 0}
.banner_img:after{position: absolute;content: "";height: 2px;width: 180px;right: 0;top: 18px;background: #fff;right: 0;}
.banner_txt span{color: #fff;font-size: 0.9rem;}

.etw_company{width: 100%;float: left;margin-top: 1rem}
.etw_company .content{margin-top: -4rem}
.etw_company .etw_hometitle{font-size: 1.25rem;line-height: 1.75rem;color: #333;margin-bottom: 0.8rem;text-transform: uppercase;font-weight: 700;position: relative;padding-bottom: 0}
.company_left{width: 66%;float: left;}
.company_right{width: 31%;float: right;}
.more{width: 100%;float: left;margin-bottom: 0.5rem;}
.more a{color: #fff;position: relative;padding-left: 1.5rem;text-transform: capitalize;font-size: 0.875rem;background: #24529c;padding: 0.3rem 0.7rem;border-radius: 5px;transition: .3s} 
.more a:hover{background: #e26d22}

.etw_mainbody{width:100%;overflow: hidden;margin: 2rem 0 2rem 0} 
.etw_mainbody .etw_hometitle{text-align: center;width: 100%;position: relative;}
.etw_mainbody .etw_hometitle span{padding: 0.8rem;background: #2258a7;display: inline-block;color: #fff;text-transform: capitalize;font-size: 1.125rem;position: relative;}
.etw_mainbody .etw_hometitle span:before{position: absolute;content: "";width: 0;height: 0;border:15px solid transparent;border-top: 20px solid #2258a7;left: 0;right: 0;margin: 0 auto;bottom: -34px}
.etw_mainbody ul{width: 100%;float: left;margin-top: -34px}
.etw_mainbody ul li{width: 20%;float: left;transition: .3s}
.etw_mainbody ul li:hover{opacity: .7}

.etw_mainbody1{width:100%;overflow: hidden;margin: 1rem 0 2rem 0} 
.etw_mainbody1 .etw_hometitle{text-align: center;width: 100%;position: relative;}
.etw_mainbody1 .etw_hometitle span{padding: 0.8rem;background: #2258a7;display: inline-block;color: #fff;text-transform: capitalize;font-size: 1.125rem;position: relative;}
.etw_mainbody1 .etw_hometitle span:before{position: absolute;content: "";width: 0;height: 0;border:15px solid transparent;border-top: 20px solid #2258a7;left: 0;right: 0;margin: 0 auto;bottom: -34px}
.etw_mainbody1 ul{width: 100%;float: left;margin-top: -34px}
.etw_mainbody1 ul li{width: 25%;float: left;transition: .3s}
.etw_mainbody1 ul li:hover{opacity: .7}
.etw_mainproducts{ width:100%; margin:0 auto;background: #e2e7ec;color: #fff;overflow: hidden;margin-top: 2rem}
.etw_mainproducts ul{ width:100%; display:flex; flex-wrap:wrap;margin-bottom: 0}
.etw_mainproducts ul>li{ width:27%;position: relative;}
.etw_mainproducts ul>li:nth-child(1),.etw_mainproducts ul>li:nth-child(8){width: 19%;background: #2258a7;text-align: center;padding: 6% 0.5rem}
.etw_mainproducts ul>li:nth-child(1) span,.etw_mainproducts ul>li:nth-child(8) span{font-size: 1.125rem;font-weight: 700;}
.etw_mainproducts ul>li:nth-child(1) p,.etw_mainproducts ul>li:nth-child(8) p{font-size: 1rem;line-height: 1.5rem;padding-top: 1rem}
.etw_mainproducts ul>li:nth-child(8) a{display: block;color: #fff;font-size: 1rem;line-height: 1.25rem}
.etw_mainproducts ul>li:nth-child(2),.etw_mainproducts ul>li:nth-child(4),.etw_mainproducts ul>li:nth-child(6){background: #fff}
.etw_mainproducts ul>li:nth-child(3),.etw_mainproducts ul>li:nth-child(5),.etw_mainproducts ul>li:nth-child(7){background: #dee3e9}
.etw_mainproducts ul>li>ol,.etw_mainproducts>ul>li>ol>li{ width:100%;} 
.etw_mainproducts>ul>li>ol{margin-bottom: 0!important;padding-bottom: 0!important}
.etw_mainproducts ul>li>ol>li.product_con{overflow: hidden;padding: 0.8rem;text-align: center;position: relative;}
.etw_mainproducts ul>li>ol>li.product_con span{text-align: center;position: relative;padding:0 0.25rem;display: block;color: #333}
.etw_mainproducts ul>li>ol>li.product_con>a{ display:block; text-align:center; font-size:1rem; font-weight:500; color:#333;position: relative;}
.etw_mainproducts ul>li>ol>li.product_con>a:hover{color: #e26d22}
.etw_mainproducts ul>li>ol>li.product_img{ text-align:center;position: relative;display: block;transition: .3s;z-index: 1}  
.etw_mainproducts ul>li>ol>li.product_img:hover{opacity: .7}
.etw_mainproducts ul>li>ol>li.product_img a{ display:block; position:relative}
.etw_mainproducts ul>li:nth-child(1):before{position: absolute;content: "";width: 0;height: 0;border:15px solid transparent;border-left: 20px solid #2258a7;right: -34px;z-index: 2;top: 6%}
.etw_mainproducts ul>li:nth-child(8):before{position: absolute;content: "";width: 0;height: 0;border:15px solid transparent;border-right: 20px solid #2258a7;left: -34px;z-index: 2;top: 6%}
.etw_mainproducts ul>li:nth-child(2) ol>li.product_img:before,.etw_mainproducts ul>li:nth-child(4) ol>li.product_img:before,.etw_mainproducts ul>li:nth-child(6) ol>li.product_img:before{position: absolute;content: "";width: 0;height: 0;border:15px solid transparent;border-bottom: 20px solid #fff;right: 0.875rem;z-index: 2;bottom: 0}
.etw_mainproducts ul>li:nth-child(3) ol>li.product_img:before,.etw_mainproducts ul>li:nth-child(5) ol>li.product_img:before,.etw_mainproducts ul>li:nth-child(7) ol>li.product_img:before{position: absolute;content: "";width: 0;height: 0;border:15px solid transparent;border-bottom: 20px solid #dee3e9;right: 0.875rem;z-index: 2;bottom: 0}
.etw_mainproducts ul>li:nth-child(3),.etw_mainproducts ul>li:nth-child(5),.etw_mainproducts ul>li:nth-child(7){background: #dee3e9}

#etw_bottom .etw_hometitle{ color:#fff; font-size:1.25rem; text-transform:uppercase; line-height:1.5rem; padding:0 0 0.25rem 0; margin:1rem 0 1rem 0;  display:block; text-align:left;font-weight: 700;text-transform: capitalize;position: relative;}
#etw_bottom .etw_hometitle a{ color:#fff;border-bottom: 3px solid #f05f13;padding-bottom: 0.25rem}
#etw_bottom .etw_hometitle a:hover,#etw_bottom ul>li a:hover{text-decoration: underline;}
#etw_bottom{ width:100%; margin:0 auto;overflow:hidden;position: relative;padding-top: 1.25rem;padding-bottom: 1.5rem;background: url(../images/footbg.jpg) no-repeat top #3774d1a1;} 
#etw_bottom ul,#etw_bottom ul>li>ol,#etw_bottom ul>li>ol>li{width: 100%;float: left;}
#etw_bottom ul>li{width: 48%;margin-right: 4%;float: left;}
#etw_bottom ul>li:nth-child(2){margin-right: 0}
#etw_bottom ul>li>ol>li>a{color: #fff;font-size: 0.875rem;line-height: 1.125rem;position: relative;padding-left: 0.7rem;display: block;padding-bottom: 0.75rem}
#etw_bottom ul>li>ol>li>a:before{position: absolute;content: "\f0da";left: 0;top: 0;font-family: fontawesome}
#etw_bottom ul>li>ol>li>a:hover:before{color: #f05f13}
#etw_bottom ul>li>ol .etw_hometitle{margin-top: 1rem}
#etw_bottom p{color: #fff;padding-bottom: 0.75rem}
#etw_bottom a{color: #fff}

.etw_contactin{ width:24%; float:right}
.etw_contact{ width:100%; color:#555; line-height:1.25rem;  font-size:14px;}
.etw_contact a {color:#555;}
.etw_contact a:hover{color:#a6a6a6; text-decoration:underline}
/*container*/
#container{margin-top:100px;} 
.content{ width:96%;  max-width:1140px; margin:0 auto;overflow: hidden;}
#etw_right{ width:76%; float:left;} 

#etw_sidebar{ width:22%; float:right;background: #fbfbfb;margin-top: 1rem} 
#etw_sidebar .etw_hometitle{ display:block; color:#fff; text-align:center; font-size:1.125rem; font-weight:700;padding:0.8rem 0.5rem; position:relative;background: #e26d22}
#etw_sidebar .etw_hometitle:after{position: absolute;content: "";width: 0;height: 0;border:18px solid transparent;border-top:15px solid #e26d22;left: 0;right: 0;margin: 0 auto;bottom: -26px}
#etw_productlist{width:100%;overflow:hidden;margin:0;padding:0 0.625rem 0;border-radius: 0.6rem;padding-bottom: 0}
#etw_productlist ul,#etw_productlist ul li,#etw_productlist ul li ol{display:block;width:100%}
#etw_productlist ul>li{margin-bottom: 1rem}
#etw_productlist ul>li a{ display:block;line-height:1.2rem; position:relative;}
#etw_productlist ul>li>a{line-height:1rem;font-size:0.81rem;color:#555;padding:8px 15px 0.6rem 0;display:block;position:relative;margin-bottom: 0.5rem;border-bottom: 1px solid #ccc;font-weight: 700}
#etw_productlist ul>li>ol>li>a{display:block;font-size:13px;padding:0.32rem 0.32rem 0 1rem;line-height:1rem;color:#555;position:relative}
#etw_productlist ul>li>ol>li>a:before{position: absolute;content: "\f105";left: 2px;top: 5px;font-family: fontawesome;color: #e26d22}
#etw_productlist ul>li a.dq{color: #e26d22}
#etw_productlist ul>li a:hover{color: #e26d22}

#etw_sidebar #etw_set_feedback_form{padding: 0.625rem}
 
/*快速导航*/
#etw_producttitle{margin:0px auto 0px; height:auto; color:#e26d22; overflow:hidden; padding:0; font-size:0.875rem; width:100%; float:left;background: #eee}
#etw_producttitle ul{margin-bottom: 0.5rem}
#etw_producttitle a{ color:#333; padding-right:0.2rem; }
#etw_producttitle li{display:inline-block}
#etw_producttitle ol{ margin-bottom:0}
#etw_producttitle li+li::before{padding:0 1rem 0 0.6rem;color:#333;content:"\f105"; font-size:0.875rem; font-family:fontawesome}
#etw_producttitle a:hover{color:#de0406; text-decoration:underline;} 

/*其他公用样式*/
.etw_title{font-size: 1rem; font-weight:bold;position: relative;margin-bottom: 0.5rem;margin-top: 0.5rem;color: #000;text-align: left;} 
.etw_title a{color: #fff;font-size: 1.125rem;font-weight: 500;background: #452121;padding: 0.3rem 0.7rem}
.etw_title a:hover{background: #e30000;text-decoration: underline;}

.etw_title1{font-size: 1.25rem; font-weight:bold;position: relative;margin-bottom: 0.5rem;margin-top: 0.5rem;color: #000;text-align: center;padding-bottom: 0.5rem;position: relative;} 
.etw_title1 span{position: relative;;text-align: center;}
.etw_title1 span{border-bottom: 2px solid #e26d22;position: relative;}
.etw_title1 span:after{position: absolute;content: "";width: 0;height: 0;border:10px solid transparent;border-top:15px solid #e26d22;left: 0;right: 0;margin: 0 auto;bottom: -26px}
.etw_title1 a{color: #000}
.etw_title1 a:hover{color: #cc0000} 
ul.item{margin-left: 0.25rem}
ul.item li{list-style: disc;margin:4px 0 5px 20px; line-height:21px;}
ul.item1{margin-left: 0.25rem}
ul.item1 li{list-style: decimal;margin:4px 0 5px 20px; line-height:21px;}
.other_pro{width:100%;margin:2rem 0 0 0;overflow:hidden;}
.other_pro ul{ width:100%; display:flex; flex-wrap:wrap}
.other_pro ul>li{width:32%;margin:0 2% 0.5rem 0;overflow:hidden}
.other_pro ul li:nth-child(3n){margin-right:0}
.other_pro4 ul>li{width:23.5%;}
.other_pro4 ul li:nth-child(3n){margin-right:2%}
.other_pro4 ul li:nth-child(4n){margin-right:0}
.other_pro2 ul>li{width:49%;}
.other_pro2 ul li:nth-child(3n){margin-right:2%}
.other_pro2 ul li:nth-child(2n){margin-right:0}
.other_pro ul li ol{width:100%}
.other_pro ul li ol li.product_img{width:100%;transition: .3s}
.other_pro ul li ol li.product_img img{width:100%;border:1px solid #dedede}
.other_pro ul li ol li.product_img:hover{opacity: .7}
.other_pro ul li ol li.product_con{width:100%;margin:0 auto;line-height:18px;text-align:center;}
.other_pro ul li ol li.product_con a{color:#333;display:block;line-height:16px;padding:0.5rem 10%;font-size:14px}
.other_pro ul li ol:hover li.product_con a{color:#de0406;;text-decoration:underline} 
.etw_products{width:100%; height:auto; float:left;} 
.etw_products ul{ width:100%; display:flex; flex-flow: wrap;margin-bottom: 0}
.etw_products ul>li{ width:49%; margin:0.8rem 2% 0.5rem 0;background: #f4f4f4;box-shadow: 1px 1px 5px #ccc}
.etw_products ul>li:nth-child(2n){ margin-right:0}
.etw_products4 ul>li{ width:23.5%}
.etw_products4 ul>li:nth-child(2n){ margin-right:2%}
.etw_products4 ul>li:nth-child(4n){ margin-right:0}
.etw_products3 ul>li{ width:32%}
.etw_products3 ul>li:nth-child(2n){ margin-right:2%}
.etw_products3 ul>li:nth-child(3n){ margin-right:0}
.etw_products>ul>li>ol,.etw_products>ul>li>ol>li{ width:100%}
.etw_products>ul>li>ol>li.product_img{text-align:center;border: 1px solid #eee}
.etw_products>ul>li>ol>li.product_img:hover{border: 1px solid #ccc}
.etw_products>ul>li>ol>li.product_con{padding: 0.5rem 0.7rem 1rem 0.7rem;text-align: center;}
.etw_products>ul>li>ol>li.product_con a{ display:block; text-align:center; font-size:1rem; line-height:1.5rem; font-weight:700; color:#24529c; padding-top:0.5rem;margin-bottom: 0.5rem}
.etw_products01>ul>li>ol>li.product_con{text-align: left;}
.etw_products01>ul>li>ol>li.product_con a{text-align: left;}
.etw_products4>ul>li>ol>li.product_con a{text-align: left;}
.etw_products4>ul>li>ol>li.product_con{text-align: left;}
.etw_products4>ul>li>ol>li.product_con span{text-align: left;}
.etw_products>ul>li>ol>li.product_con a:hover{color: #e30000;text-decoration: underline;} 
.etw_products>ul>li>ol>li.product_con ol{width: 100%;float: left;} 
.etw_products>ul>li>ol>li.product_con ol li{width: 100%;float: left;}
.etw_products>ul>li>ol>li.product_con ol li a{color: #333;font-size: 0.875rem;padding-left: 12px;position: relative;font-weight: 300;line-height: 1.25rem;text-align: left;}
.etw_products>ul>li>ol>li.product_con ol li a:before{position: absolute;content: "\f105";left: 0;top: 7px;font-family: fontawesome}   

.left_pic{ width:40%; height:auto; float:right; margin:10px 0 25px 4%;}
.left_pics{ width:100%; height:auto; float:left;} 
.left_pics img{ width:100%; text-align:center; border:1px #ccc solid}
.left_pics img:hover{border:1px #999 solid}
.related_pic{ width:100%; height:auto; float:right;  text-align:center}
.related_pic img{ width:23.8%; height:auto; float:left; border:1px #ccc solid; margin:10px 1.5% 0 0}
.related_pic a:nth-of-type(4n) img{ margin-right: 0;}
.related_pic img:hover{ border:1px #000 solid}

.img_center{width:100%;clear:both;margin:0.3rem auto 1.25rem auto;text-align:center; border: 1px solid #ccc} 
.img_left{width:40%;float:right; margin:5px 0 14px 4%; text-align:center;}
.img_right{width:40%;float:right; margin:5px 0 0.1rem 4%; text-align:center;}
.img_right .etw_photo{margin-bottom: 0}
.img_right .etw_photo ul li{margin-bottom: 0.2rem} 
.img_left{float:left;margin:0 3% 20px 0;} 
.img_left img,.img_right img{ display:block; width:100%;}
.img_center1{border:none;} 

.etw_pic02 ul li{width: 40%}

.etw_photo{ margin:0.5rem 0;width:100%;height:auto;} 
.etw_photo ul{display:flex;width:100%;height:auto; flex-flow: wrap;}
.etw_photo ul li{display:block;margin:0 2% 15px 0;text-align:center;}
.etw_photo ul li img{display:block; width:100%; border:1px #dedede solid; padding: 4px;position: relative;} 
.etw_photo ul.nopic li img{ border:none} 
.etw_photo ul li a{ color:#333;}
.etw_photo ul li span{ display:block;}
.etw_photo ul li p{ display:block;}
.etw_pic2 ul,.etw_pic3 ul,.etw_pic4 ul,.etw_pic5 ul,.etw_pic6 ul{margin:0}
.etw_pic2 ul li{width:49%}
.etw_pic3 ul li{width:32%}
.etw_pic4 ul li{width:23.5%}
.etw_pic4 ul li:nth-child(3){margin-right: 2%}
.etw_pic5 ul li:nth-child(4){margin-right: 2%}
.etw_pic3 ul li:nth-child(4){margin-right: 2%}
.etw_pic5 ul li{width:18.4%;font-size:12px;}
.etw_pic6 ul li{width:15%;font-size:12px;}
.etw_pic2 ul li:nth-child(2n),.etw_pic3 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(4n),.etw_pic5 ul li:nth-child(5n),.etw_pic6 ul li:nth-child(6n){margin-right:0}
.etw_pic2 ul li:nth-child(2n+1),.etw_pic3 ul li:nth-child(3n+1),.etw_pic4 ul li:nth-child(4n+1),.etw_pic5 ul li:nth-child(5n+1),.etw_pic6 ul li:nth-child(6n+1){ clear:both;}
figure{ margin:0 0 0.3rem 0}

#etw_set_feedback_form{overflow:hidden;height:auto;width:100%;}
#etw_form_title{text-align:left;color:#333;font-size:1.2rem;padding:0px;position: relative; font-weight: bold;}
#floatchatiframe2011{ margin: 0 -15px;}
#etw_form_title span{padding-right:5px}
#etw_form{width:100%} 

.etw_bottom1{background: #fafafa;padding: 1rem;margin-top: 1rem}

.othertitle{font-size: 1rem; font-weight:bold; padding-bottom: 0.5rem;position: relative;margin-bottom: 0.5rem;border-bottom: 1px dashed #e26d22}
.othertitle span{position:relative;font-size: 1.2rem;}
.othertitle:after{position:absolute;content:""; left: 0;bottom:0; width: 100px; height: 0.2rem; background: #e26d22;}
.othertitle a{color: #333;font-size: 1.25rem;font-weight: 500}
.othertitle a:hover{color: #e30000}

.feedback{ width:100%; height:auto; margin:0 auto;padding:1.2rem 0 1.7rem 0; border-bottom:1px #eee solid; text-align:center;background: #a0b1cf;margin-top: 2rem} 
.feedback p{ color:#333; font-size:1.625rem; font-weight:700; text-align:center;padding-bottom: 0}
.feedback a{ display:inline-block; width:auto; color:#fff; background:#e26e23; font-size:1rem; text-transform:uppercase; text-align:center; padding:0.8rem 2rem; margin-left:1.5rem; border-radius:25px; font-weight:300;margin-top: 0.5rem}
.feedback a:hover{ background:#000;} 

/*底部*/
#footer{ width:100%;height:auto;background:#fff; padding-top:1rem;padding-bottom: 1rem}
#etw_footin{margin:0 auto;width:100%;text-align:center; position:relative;}
#etw_homefooter{height:auto;padding-top:1rem;  text-align:center; position:relative; width: 100%;padding-bottom: 1rem}
#etw_homefooter .content{padding: 0}
#etw_homefooter a{padding:0 0.8rem 0 0.8rem;color:#333; margin:0px;position:relative;font-size:0.875rem; font-weight:700; text-transform:uppercase}
#etw_homefooter a:hover{color:#e26d22; text-decoration:none;}
#etw_coper a{display:block;color:#333; margin-top:1rem;font-size:0.875rem;}
#otherlink{clear:both;width:100%;height:auto}
#otherlink a{color:#333; font-size:0.625rem; display:inline-block;padding:0.05rem 0.3rem; margin-right:0.875rem; border:1px #333 solid;}
#otherlink a span{opacity:.5;position:relative;top:0;font-size:0.875rem;}
#otherlink a:hover{color:#e26d22;border:1px #e26d22 solid; text-decoration: none;}
#otherlink a:hover span{opacity:1;top:-3px;transition:all .3s ease-in-out}

/*引用sitemap样式*/
#etw_map{width:100%;margin:0 auto}
#etw_map .name{width:100%;color:#06c;background:#eee;margin-top:6px;height:20px;line-height:20px;display:block;margin-bottom:4px}
#etw_map a{color:#333;text-decoration:underline;width:100%;display:block;margin-top:5px}
#etw_map a:hover{text-decoration:none}
#etw_map .name a{color:#1d3154;margin:0;font-weight:700;text-decoration:none}
#etw_map .name a:hover{text-decoration:underline}
#etw_map .list_m{ width:100%; height:auto; margin-bottom:15px; overflow:hidden}
#etw_map .list_m a{ width:50%; display:block; float:left; color:#888; text-decoration:none; line-height:20px; padding:5px 0; padding-left:12px;}
#etw_map .list_m a:nth-child(2n+1){ clear:both}
#etw_map .list_m a:hover{text-decoration:underline; color:#0c3b64}
#etw_map a.subname{ width:100%; display:block; text-decoration:underline;padding-left:0px;} 

@media (max-width: 1586px) {
.banner_txt span { display: none;}
}
@media (max-width: 1300px) {
.navbar-light .navbar-nav .nav-link{padding: 0 0.65rem;font-size:0.74rem}
.banner_txt span{display: none;}
}
@media (max-width: 1176px) {
#etw_productlist ul>li>a { font-size: 0.7rem;}
}
@media (max-width: 1039px) {
#etw_sidebar {display: none;}
#etw_right {width: 100%;}}
@media (max-width: 991.98px) { 
  #tags{ width:100%; padding-bottom:1rem; margin:0 auto;}
  #header{border-bottom: 2px solid #ed701d}
  .top-nav{width:100%; padding-top:0;margin-top: 0;}
  .navbar{padding:0.05rem 0rem 0;}
  .navbtn{ margin:1.7rem 1rem 0 0}
  .navbar-light .navbar-nav .nav-link{font-weight: 300;border-bottom: 1px solid #ccc;}
  #etw_logo{ padding-left:1rem;display: block;}
  #header{position: relative;}
  #container{margin-top:0;} 
#etw_language,.top_contact{display: none;}
.etw_mainproducts ul > li > ol > li.product_con span,#menu-items p,#menu-items li a img{ display:none}
#etw_banner,.etw_company{display: none;}
.etw_mainbody{margin-top: 1.5rem}
.etw_mainproducts{padding-top: 0}
.content{padding-top: 0!important}   
.etw_logo1,.etw_mainproducts ul>li:nth-child(1), .etw_mainproducts ul>li:nth-child(8){display: none;}
.etw_mainproducts ul>li{width: 33.3%}
.feedback{margin-top: 1rem}
}
@media (max-width: 978px) {
	#etw_sidebar .etw_hometitle {font-size: 0.867rem;} }
@media (max-width: 767.98px) { 
  #tags{ width:100%; padding-bottom:1rem; margin:0 auto;}
  #etw_homefooter a{font-size:0.875rem;} 
  #etw_sidebar,#etw_banner,.etw_products>ul>li>ol>li.product_con span,.more1{ display:none;}
  #etw_right,.etw_lmainbody,.etw_rmainbody{width:100%; padding-left:0;}
  .other_pro ul li:nth-child(3n) { margin-right: 2%;}
  .etw_hometitle, h2{font-size:1.2rem; margin-top: 0.5rem;} 
  .etw_products ul > li,.etw_mainbody ul>li{ width:48%; margin-right:4%}
  .etw_products ul > li:nth-child(3n),.etw_mainbody ul>li:nth-child(3n){margin-right: 4%} 
  .etw_products ul > li:nth-child(2n),.etw_mainbody ul>li:nth-child(2n){ margin-right:0} 
  .etw_mainproducts ul > li{ width:50%;}
  #etw_producttitle{ padding-bottom:0.5rem}
  .etw_mainbody ul>li>ol>li.product_con,.etw_products1>ul>li>ol>li.product_con span{display: none;}
  .etw_productlists, .etw_contactin{width: 48%}
  #etw_bottom ul>li,.other_pro ul>li{width: 49%;margin-right: 2%;float: left;}
  .other_pro ul>li:nth-child(4n){margin-right: 2%}
  .other_pro ul>li:nth-child(2n){margin-right: 0} 
  #etw_bottom .etw_hometitle{margin-top: 1rem}
  .product_left,.etw_products{width: 100%;border-right: none;float: left;padding-left: 0} 
  .etw_mainproducts ul>li>ol>li.product_con>a{font-size: 0.875rem}  
  .etw_mainbody{display: none;}

}

@media (max-width: 575.98px) {
  #tags{ width:100%; padding-bottom:1rem; margin:0 auto;}
  .top-nav{border-top:1px #ccc solid;}
  #etw_homefooter a,#etw_coper a{font-size:0.6rem;}
.img_left, .img_right,.left_pic,.etw_mainproducts ul > li{width:100%!important; margin-right:0;padding-left: 0}  
  .etw_pic3 ul li:nth-child(2n),.etw_pic4 ul li:nth-child(2n),.etw_pic5 ul li:nth-child(2n){margin-right:0;}
  .etw_pic3 ul li,.etw_pic4 ul li,.etw_pic5 ul li{width:49%;margin-right:2%;}
  .etw_pic3 ul li:nth-child(3),.etw_pic5 ul li:nth-child(5){margin-right: 2%} 
  #etw_bottom ul>li{width: 100%!important;margin-bottom: 1.5rem} 
  .etw_products ul > li,.etw_products1 ul>li{width: 100%;margin-right: 0!important} 
.etw_pic2 ul li {width: 100%;}
.etw_pic3 ul li {width: 100%;}
}
@media (max-width: 516px) {
 .feedback p {font-size: 1.2rem;}
}
@media (max-width: 340px) {
 .feedback p {font-size: 0.8rem;}
}